


.cardomar .buttonomar{

    height: 30px;
    background-color: #0b5ed7;
    color: #ffffff;
    font-size: 22px;
    padding: 0px;
    margin: 5px;

}
.cardomar .buttonomar:hover{
    background-color: #ea8b42;

}



.cardomar{
    position: relative;
    width: 350px;
    height: 420px;
    margin: 30px auto;
    margin-top: 20px;
}
.cardomar:hover{
    top: -10px;
}

.cardomar .imgBxomar{
    border-top-right-radius: 12px!important;
    border-top-left-radius: 12px!important;
    height: 350px;
    width: 350px;
    background-color: white;


}
.cardomar:hover .imgBxomar{
    box-shadow:2px -2px 12px 2px rgba(0,0,0,.2);
}
.cardomar .detailsomar{
    background-color: #ffffff;
    border: 1px solid #FAE6D6;
    border-top: none;
    border-bottom-right-radius:12px;
    border-bottom-left-radius:12px;
    width: 350px;
}
.cardomar .detailsomar   h4{
    font-size: 24px!important;
    float: right;
    margin: 5px!important;
    font-family: NECKAR-BOLD;
}

.cardomarinfo{
    position: relative;
    width: 350px;
    height: 420px;
    margin: 30px auto;
    margin-top: 20px;
    background-color: #ffffff;
    border-radius:8px;
}

.cardomarinfo .imgBxomarinfo{
    position: absolute;
    border-top-right-radius: 12px!important;
    border-top-left-radius: 12px!important;
    height: 150px;
    width: 160px;

    right:90px;
}

.h1omarinfo{
    position: absolute;
    color: #393333;
    font-size: 48px;
    top: 150px;
    right: 120px;

}
.h2omarinfo{
    position: absolute;
    color: #6a6969;
    font-size: 24px;
    top: 220px;
    right: 20px;

}

.container{
    position: relative;
}

.container .card{
    position: relative;
    width: 320px;
    height: 450px;
    background: #232323;
    border-radius: 20px;
    overflow: hidden;
}
.container1 .card:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #8bb8e0 !important;
    clip-path: circle(150px at 80% 20%);
    transition: 0.5s ease-in-out;
}

.container1 .card:hover:before{
    clip-path: circle(300px at 80% -20%);
}
.container2 .card:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #d9c98c !important;
    clip-path: circle(150px at 80% 20%);
    transition: 0.5s ease-in-out;
}

.container2 .card:hover:before{
    clip-path: circle(300px at 80% -20%);
}
.container .card:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #9bdc28;
    clip-path: circle(150px at 80% 20%);
    transition: 0.5s ease-in-out;
}

.container .card:hover:before{
    clip-path: circle(300px at 80% -20%);
}


.container .card:after{
    content: '';
    position: absolute;
    top: 85%;
    left: 20%;
    font-size: 45px;
    font-weight: 800;
    font-style: italic;
    color: rgba(255,255,25,0.05)
}

.container .card .imgBx{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    width: 100%;
    height: 220px;
    transition: 0.5s;
}

.container .card:hover .imgBx{
    top: 0%;
    transform: translateY(0%);

}

.container .card .imgBx img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-25deg);
    width: 270px;
}

.container .card .contentBx{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100px;
    text-align: center;
    transition: 1s;
    z-index: 10;
}

.container .card:hover .contentBx{
    height: 210px;
}

.container .card .contentBx h2{
    position: relative;
    font-weight: 600;
    letter-spacing: 1px;
    color: #fff;
    margin: 0;
}

.container .card .contentBx .size, .container .card .contentBx .color {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px 20px;
    transition: 0.5s;opacity: 0;
    visibility: hidden;
    padding-top: 0;
    padding-bottom: 0;
}

.container .card:hover .contentBx .size{
    opacity: 1;
    visibility: visible;
    transition-delay: 0.5s;
}

.container .card:hover .contentBx .color{
    opacity: 1;
    visibility: visible;
    transition-delay: 0.6s;
}

.container .card .contentBx .size h3, .container .card .contentBx .color h3{
    color: #fff;
    font-weight: 300;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-right: 10px;
}

.container .card .contentBx .size span{
    width: 26px;
    height: 26px;
    text-align: center;
    line-height: 26px;
    font-size: 14px;
    display: inline-block;
    color: #111;
    background: #fff;
    margin: 0 5px;
    transition: 0.5s;
    color: #111;
    border-radius: 4px;
    cursor: pointer;
}

.container .card .contentBx .size span:hover{
    background: #9bdc28;
}

.container .card .contentBx .color span{
    width: 20px;
    height: 20px;
    background: #ff0;
    border-radius: 50%;
    margin: 0 5px;
    cursor: pointer;
}

.container .card .contentBx .color span:nth-child(2){
    background: #9bdc28;
}

.container .card .contentBx .color span:nth-child(3){
    background: #03a9f4;
}

.container .card .contentBx .color span:nth-child(4){
    background: #e91e63;
}

.container .card .contentBx a{
    display: inline-block;
    padding: 10px 20px;
    background: #fff;
    border-radius: 4px;
    margin-top: 10px;
    text-decoration: none;
    font-weight: 600;
    color: #111;
    opacity: 0;
    transform: translateY(50px);
    transition: 0.5s;
    margin-top: 0;
}

.container .card:hover .contentBx a{
    opacity: 1;
    transform: translateY(0px);
    transition-delay: 0.75s;

}

.questions {
    margin:auto!important;
}
.questions tr:nth-child(even) a {

    color: #0a8787!important;
}
.questions a{
    font-size: 24px!important;
}

